The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Problema al Actualizar

Discussion in 'Discusión en Español' started by servycompu, Sep 21, 2007.

  1. servycompu

    servycompu Well-Known Member

    Joined:
    Sep 8, 2004
    Messages:
    60
    Likes Received:
    0
    Trophy Points:
    6
    Al actualizar Cpanel he recibido el siguiente mensaje:

    Archive::Tar comes with a utility called 'ptardiff' which lets you run diffs against tar archives. However, this utility requires you to have Text::Diff installed. To add Text::Diff as a prerequisite, please supply the '-d' option when invoking this Makefile.PL.

    Y no se que es lo que debo hacer, puede alguien indicarme que debo hacer.

    Uso WHM 11.2.0 cPanel 11.11.0-R16983
    CENTOS Enterprise 4.5 i686 - WHM X v3.1.0

    Gracias de Antemano.
     
  2. silicomnetwork

    silicomnetwork Registered

    Joined:
    Sep 4, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
  3. servycompu

    servycompu Well-Known Member

    Joined:
    Sep 8, 2004
    Messages:
    60
    Likes Received:
    0
    Trophy Points:
    6
    De momento sólo estoy teniendo problemas con un par de usuarios de outlook que no los conecta como si el servidor no exisitiera
     
  4. n1ck

    n1ck Member

    Joined:
    Oct 3, 2007
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    1
    Typea, lo siguiente

    Code:
    cpan -i Text::Diff
    Te instalará el modulo que te falta.
    Con eso deberias de dejar de recibir ese mensaje.


    Saludos.
     
  5. servycompu

    servycompu Well-Known Member

    Joined:
    Sep 8, 2004
    Messages:
    60
    Likes Received:
    0
    Trophy Points:
    6
    Gracias, hice lo que me indicastes y funciono.
     
Loading...

Share This Page